ion-content{
    background-color: white;
}
ion-item{
    width: 100%;
}

ion-col{
    float: right;
    text-align: right;
    width: 100%;
}
img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 150px;
  }